{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "jsx": "react-jsx",
    "jsxImportSource": "preact",
    "paths": {
      "@layouts/*": ["./src/layouts/*"],
      "@fonts/*": ["./src/fonts/*"],
      "@pages/*": ["./src/pages/*"],
      "@styles/*": ["./src/styles/*"],
      "@compontents/*": ["./src/components/*"],
      "@collections/*": ["./src/keystatic/collections/*"],
      "@fields/*": ["./src/keystatic/fields/*"],
      "@lib/*": ["./src/lib/*"],
      "@/*": ["./src/*"]
    }
  }
}
